I applied SP2 to our NetWare 6 server today and now I am getting a
Winsock
11004 error message whenever I try entering Maptool. I was able to
use
Maptool before the upgrade. I have been searching through the KB for

possible solutions but nothing has worked. Has anyone else run into
this
and if so anyone know of a fix?

I did read on the KB that you will get connection errors if the iPrint

client and server versions are different. My client version is
01.03.00
but it appears my server version is 3.0.2. (???) I was following TID

10077271 and it says to go into NWconfig/Product Options/View/iprint
to
find the version. The only thing I could find was NDPS with a version
of
3.0.2, iPrint/NDPS. Am I looking at the right thing? If so, should
the
two versions match, client and server? If not, what should I be
looking
for?

Thanks in advance for any help!

Chrissy